#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bytes
version:              0.17.4
visibility:           public
id:                   bytes-0.17.4-I8yB25FGUw6IX97t6KNBxC
key:                  bytes-0.17.4-I8yB25FGUw6IX97t6KNBxC
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             https://github.com/ekmett/bytes
synopsis:             Sharing code for serialization between binary and cereal
description:          Sharing code for serialization between binary and cereal.
category:             Data, Serialization
abi:                  6104ae471148223cb5a52c3eeb80ad28
exposed:              True
exposed-modules:
    Data.Bytes.Get Data.Bytes.Put Data.Bytes.Serial Data.Bytes.Signed
    Data.Bytes.VarInt

import-dirs:          /usr/lib/ghc-9.2.8/site-local/bytes-0.17.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/bytes-0.17.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bytes
hs-libraries:         HSbytes-0.17.4-I8yB25FGUw6IX97t6KNBxC
depends:
    base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.4.1-RaA7LE5cqL7ZwJp0z9PzO bytestring-0.11.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    scientific-0.3.7.0-E54j5jp9j9XA8rATol4HF1 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-bytes/html/bytes.haddock
haddock-html:         /usr/share/doc/haskell-bytes/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

